@charset "utf-8";
#inc02 .gsap_wrap{display:flex;flex-direction:column;justify-content:center;align-items:center;margin-top:100px;width:100%;height:100vh}
#inc02 .partner .tit{padding-bottom:20px;text-align:center;color:#fff;font-size:70px;letter-spacing:4px}
#inc02 .gsap_wrap div{position:relative;font-size:200px;font-weight:400;line-height:1.1;color:rgb(255, 255, 255, 0.1)}
#inc02 .list1{display:flex;justify-content:center;gap:20px;animation:looplogo 40s infinite linear}

@keyframes looplogo{0% {transform:translateX(0)} 100% {transform:translateX(-100%)}}

/* 반응형 [s] */
@media (max-width:1380px){
#inc02 .gsap_wrap div{font-size:160px}
}
@media (max-width:1024px){
#inc02 .gsap_wrap{margin-top:70px}
#inc02 .gsap_wrap div{font-size:130px}
#inc02 .partner ul li{width:235px;height:70px;line-height:70px}
#inc02 .partner ul li img{height:100%;}
}
@media (max-width:768px){
#inc02 .gsap_wrap{margin-top:150px;height:auto}
#inc02 .gsap_wrap div{font-size:100px}
#inc02 .partner{padding:50px 0 0}
#inc02 .partner .tit{font-size:40px}
}
@media (max-width:580px){
#inc02 .gsap_wrap{margin-top:100px;text-align: center;}
#inc02 .gsap_wrap div{font-size:80px}
}
@media (max-width:480px){
#inc02 .gsap_wrap div{font-size:70px}
#inc02 .partner .tit{font-size:30px}
#inc02 .partner ul li{width:150px;height:50px;line-height:50px}
#inc02 .list1{gap:30px}
}
@media (max-width:380px){
#inc02 .gsap_wrap{margin-top:80px}
#inc02 .gsap_wrap div{font-size:58px}
}
/* 반응형 [e] */
